ability:
  exam-sprint:
    report:
      retention: 1d
      download-expiry: 15m
      cleanup-interval-ms: 600000
      storage:
        type: memory
        container-name: reports
        connection-string:
        endpoint:
        account-name:
        account-key:
